﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
    </startup>
  <appSettings>
    <add key="ConnStringSrc" value="Password=tata@123;Persist Security Info=True;User ID=MasterDataSync;Initial Catalog=TPL_Master;Data Source=TPLSRV_WEBAPPS"/>
    <add key="CCSafetyEmailList" value="deekshithgvd-t@tataprojects.com;srinivasiyer-t@tataprojects.com" />
    <add key="CCSafetyEmailListII" value="deekshithgvd-t@tataprojects.com" />
    <add key="CCSafetyEmailListUI" value="srinivasiyer-t@tataprojects.com" />
  </appSettings>
</configuration>